$glutter: 24px;

.content-container {
  background-color: #1C2025;
  // height: calc(100vh - 24px);
  height: calc(100vh - 0px);
  // padding-left: calc(257px + #{$glutter});
  padding-left: 24px;
  padding-top: $glutter;
  padding-right: $glutter;
  margin-top: 0;
  margin-left: 0;
}

.simple-scroll-bar {
  height: 100vh;
}

@media screen and (max-width: 1280px) {
  .content-container{
      padding-left: $glutter;
      padding-top: 88px;
  }
}